<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>Bazsix</translationContributors>

    <texts>
		<!-- Type Desc -->        
		<text name="typeDesc_Mower" text="Fűkasza be és kikapcsolása"/>
    </texts>
</l10n>
